﻿@charset "UTF-8";

body {
	margin:0px;
	padding:0px;
	background:#FFF;
 	font-family:cursive;
	background-color:#e0ffff;}

a:hover img{
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;}

/*IDセレクタ*/
#wrapper {
	margin:0px auto;
	padding:20px 20px 0px 20px;
	width:810px;	
	background-color:#b0e0e6;
	border-right:1px solid #CCC;
	border-left:1px solid #CCC;
	border-bottom:1px solid #CCC;}


/* header */
#header {
	width:810px;
	height:140px;
	background-color:#c0c0c0;
	border-color:f5f5f5;
	border:1px solid #FFF;
	color:#FFF;
	letter-spacing:0.5em;}

#header h1{
	margin:0px;
	padding:0px;
	font-family:Vetdana,Arial;}

#logo{
	float:left;
	width:200px;}
	
#title{
	text-align:center;
	margin:50px 0 0 0;}

.photo {margin-top:20px;}


#container{overflow:hidden;}

#topgazou {position:relative;}

#topgazou #gnav {
	position:absolute;
	z-index:10;
	bottom:40px;
	right:50px;
}
/* side */
#side {
	margin:20px 0px 0px 0px;
	background-color:#b0e0e6;
	width:160px;
	height:350px;
	float:left;
	border-radius:10px;}

#side a {
	color:#66C;
	text-decoration:none;}

#side a:hover {
	color:#FFF;
	background-color:#00F;}

#side ul{
	font-size:16px;
	list-style-type:none;
	margin-right:30px;
	line-height:2.5em;}
 
#side li{
	/*background:url(../image/li_icon.gif) no-repeat 0px 7px;*/
	text-indent:5px;
	border-bottom:solid 1px #F2F2F2;}

/* main */
#main {
	width:630px;
	float:right;
	margin:20px 0px 0px 20px;
	background-color:#FFF;
	color:#4682B4;
	border-radius:5px;}

#main h2{
	color:#4682B4;;
	margin:8px 0px 8px 8px;
	padding:4px 5px 0px 5px;
	height:1em;
	line-height:1em;
	border-bottom:1px solid #CCCCCC;
	background-color:#FFFAFA;
	font-size:18px;}

#main h3{
	color:#4682B4;
	font-size:16px;
	margin-left:5px;}

#main h4{
	color:#36c;
	font-size:large;
	font-weight: bold;
	}

#main p{
	color:#4682B4;
	font-size:14px;
	padding-left:20px;
	line-height:1.5em;}

#main a {
	//color:#4682B4;	
	text-decoration:none;
	display:block;}

#main a:hover {
	color:#3399FF;
	text-decoration:none;
	border-radius:10px;
	background-color:#CCFFFF;}/*↑上記の箱の色を変える*

/* footer */
#footer{
	font-size:12px;
	margin-top:20px;
	padding:10px 0px;
	padding-bottom:1em;
	text-align:center;
	border-top:1px solid #99CCFF;
	background-color:#b0e0e6;}

#footer p{
	color:#FFF;}

/* gnav */
#gnav{
	margin-top:10px;
	overflow:hidden;}

#gnav ul{
	list-style-type:none;
	font-size:16px;
	font-weight:bold;
	margin:0px;
	padding:0px;}

#gnav li{
	float:left;
	width:123px;
	border:1px solid #FFF;
	margin:0px 5px 0px 5px;
	background-color:#FAF0E6;
	text-align:center;
	border-radius:10px;}

#gnav li a {
	color:#4682B4;	
	padding:5px 0px 5px 0px;
	text-decoration:none;
	display:block;}

#gnav li a:hover {
	color:#3399FF;
	text-decoration:none;
	border-radius:10px;
	background-color:#CCFFFF;}



/* プロフィールページ */
.play_column{width:615px;
	border:1px dashed #9CC;
	margin-top:7px;
	margin-left:8px;}

.play_column h3 {
	color:#faf0e6;
	font-size:16px;
	font-weight:bold;
	border-bottom:1px solid #009;
	padding:10px 0px 0px 10px;
	margin:0px 0px 10px 0px;
}

.play_column img{
	margin:0px 15px 10px 15px;
}

.play_column p{
	margin:0px 10px;
}


/* ギャラリーページ */
.gourmet_column {
	width:285px;
	height:230px;
	background-color:#bfefdf;
	padding:10px;
	float: left;
	margin:0px 1px 10px 6px;
	border-radius:5px;
}

.gourmet_column h3 {
	font-size:			16px;
	font-weight:		bold;
	color:				#faf0e6;
	background-color:	#f5fffa;
	line-height:2em;
	margin:0px;
	padding:0px 0px 0px 10px;
	border-radius:5px;
	border:2px solid #FFF;
}


/* ページの上への部分 */
#top_page{font-size:12px;
	text-align:right;
	padding-top:10px;}

#top_page a {color:#039;
	text-decoration:underline;}

#top_page a:hover {color:#930;
	font-weight:bold;}

/* 赤文字 */
.red{color:#F00;}

/*float*/
.float-left{float:left;}

.float-right{float:right;}

.float-clear{clear:both;}

.profile_hizuke
{
	color: #f66;
	font-weight: bold;
}

